<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ofrezco.misGanancias"
    android:fitsSystemWindows="true"
    android:background="@drawable/fondo">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:layout_margin="20dp">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Mis Ganancias"
            android:textColor="@color/colorBlanco"
            android:textSize="50sp"
            android:gravity="center"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_margin="20dp">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="NickName TI"
                android:textSize="30sp"
                android:textColor="@color/colorBlanco"
                android:fontFamily="@font/coolvetica"/>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Ganancia diaria, semanal y mensual"
                android:textSize="30sp"
                android:textColor="@color/colorBlanco"
                android:gravity="center"
                android:layout_margin="10dp"
                android:fontFamily="@font/coolvetica"/>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_margin="20dp">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="NickName TI"
                android:textSize="30sp"
                android:textColor="@color/colorBlanco"
                android:fontFamily="@font/coolvetica"/>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Ganancia diaria, semanal y mensual"
                android:textSize="30sp"
                android:textColor="@color/colorBlanco"
                android:gravity="center"
                android:layout_margin="10dp"
                android:fontFamily="@font/coolvetica"/>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_margin="20dp">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Meta (Superar Costo)"
                android:textSize="30sp"
                android:textColor="@color/colorBlanco"
                android:fontFamily="@font/coolvetica"/>

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="200dp"
                android:src="@drawable/estadisticas"/>


        </LinearLayout>

    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>